
.dropup,.dropdown {
	position:relative
}

.dropdown-toggle {
	margin-bottom:-3px
} 

.dropdown-toggle:active,.open .dropdown-toggle {
	outline:0
}

.caret {
	display:inline-block;
	width:0;
	height:0;
	vertical-align:
	top;border-top:4px solid #000;
	border-right:4px solid transparent;
	border-left:4px solid transparent;
	content:""
} 

.dropdown .caret {
	margin-top:7px;
	margin-left:2px
} 

.dropdown-menu {
	position:absolute;
	top:100%;
	left:0;
	z-index:2000;
	display:none;
	float:left;
	min-width:160px;
	padding:5px 0;
	margin:2px 0 0;
	list-style:none;
	background-color:#034d90;
	border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);
	*border-right-width:2px;
	*border-bottom-width:2px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding;
	background-clip:padding-box
}

.dropdown-menu.pull-right {
	right:0;
	left:auto
}

.dropdown-menu .divider {
	*width:100%;
	height:1px;
	margin:9px 1px;
	*margin:-5px 0 5px;
	overflow:hidden;
	background-color:#e5e5e5;
	border-bottom:1px solid #fff
} 

.dropdown-menu a {
	display:block;
	padding:3px 20px;
	clear:both;
	font-weight:normal;
	line-height:20px;
	color:#333333;
	white-space:nowrap;
	font-size:14px;
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif
}

.dropdown-menu li>a:hover,.dropdown-menu li>a:focus,.dropdown-submenu:hover>a {
	text-decoration:none;
	color:#ffffff;
	background-color:#034d90;
} 

.dropdown-menu .active>a,.dropdown-menu .active>a:hover {
	color:#ffffff;
	text-decoration:none;
	outline:0;
	background-color:#0081c2;
	background-image:-moz-linear-gradient(top, #08c, #0077b3);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#08c), to(#0077b3));
	background-image:-webkit-linear-gradient(top, #08c, #0077b3);
	background-image:-o-linear-gradient(top, #08c, #0077b3);
	background-image:linear-gradient(to bottom, #08c, #0077b3);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0)
}

.dropdown-menu .disabled>a,.dropdown-menu .disabled>a:hover {
	color:#999999;
} 

.dropdown-menu .disabled>a:hover {
	text-decoration:none;
	background-color:transparent;
	cursor:default
}

.open{
	*z-index:2000
}

.open>.dropdown-menu{ 
	display:block
}

.pull-right>.dropdown-menu {
	right:0;left:auto
}

.dropup .caret,.navbar-fixed-bottom .dropdown .caret {
	border-top:0;
	border-bottom:4px solid #000;
	content:""
}

.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu {
	top:auto;
	bottom:100%;
	margin-bottom:1px
}

.dropdown-submenu {
	position:relative
}

.dropdown-submenu>.dropdown-menu {
	top:0;
	left:100%;
	margin-top:-6px;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px
} 

.dropdown-submenu:hover>.dropdown-menu {
	display:block
}

.dropdown-submenu>a:after {
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px
}

.dropdown-submenu:hover>a:after {
	border-left-color:#ffffff
}

.dropdown .dropdown-menu .nav-header {
	padding-left:20px;
	padding-right:20px
}

#categories,#archive {
	float:right;
	height:30px;
	margin-left:10px
	background:blue;
}
	
#categories .dropdown-menu,#archive .dropdown-menu {
	margin-top:5px
}

#categories .dropdown-toggle,#archive .dropdown-toggle {
	display:block;
	padding:0px 0px;
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-weight:bold;
	font-size:14px;
	color:white;
	color:#E9B339;
}
	
#categories .dropdown-toggle b,#archive .dropdown-toggle b {
	###border-top-color:#fd1c15;
	###border-bottom-color:#fd1c15;
	border-top-color:#E9B339;
	border-bottom-color:#E9B339;
}

#categories .dropdown-toggle:hover,#archive .dropdown-toggle:hover {
	###color:#878787;
	color:#E9B339;
}

#categories .dropdown-toggle:hover b,#archive .dropdown-toggle:hover b {
	###border-top-color:#878787;
	###border-bottom-color:#878787;
	border-top-color:#E9B339;
	border-bottom-color:#E9B339;
}

#categories .dropdown,#archive .dropdown {
	float:right
}

.open .dropdown-toggle {
	#background-color:#e5dfd0;
}
	
.dropup, .dropdown {
	position: relative;
}

a {
	color: black;
	text-decoration: none;
}

li {
	display: list-item;
	text-align: -webkit-match-parent;
}

.caret {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: top;
	border-top: 4px solid #000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
	margin-top:6px;
	margin-left:6px;
}

.dropdown-toggle:active, .open .dropdown-toggle {
	outline: 0;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 2000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: white;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.dropdown-menu a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 20px;
	color: #333333;
	white-space: nowrap;
	font-size: 14px;
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}